Comment 3 for bug 546091

Roberto Suarez (robe-allenta) wrote :

This happens to us as well. We're trying to install Lucid on an IBM x3550 M3, that comes with this RAID adapter. The installer doesn't detect any disks if they're configured in a RAID. This is a big problem for us, because we deal with a lot of IBM hardware, and they all seem to use this adapter. I.e., no Ubuntu on IBM systems with RAID adapters.

We've tested with CentOS 5.4 and it works flawlessly. It seems the version of the module in Lucid's kernel (00.00.04.01) is not so new as CentOS' (00.00.04.08-RH2). From the link provided by the OP you can download version 00.00.04.28. Alternative download link:

http://kb.lsi.com/Download15861.aspx

Is there any information we could provide to solve this issue?

Thanks in advance.